| Verb | URI | Description | ||||
| DELETE | /loadbalancers/loadBalancerId/metadata/metaId |
Remove a metadata item from the load balancer. | ||||
| DELETE | /loadbalancers/loadBalancerId/metadata?id=metaId&id=metaId |
Batch delete the metadata items given specified id list. | ||||
| DELETE | /loadbalancers/loadBalancerId/nodes/nodeId/metadata/metaId |
Remove a metadata item from the node. | ||||
| DELETE | /loadbalancers/loadBalancerId/nodes/nodeId/metadata?id=metaId&id=metaId |
Batch delete the metadata items given specified id list. | ||||
Normal Response Code(s): 200
Error Response Code(s): loadbalancerFault (400, 500), serviceUnavailable (503), unauthorized (401), badRequest (400), overLimit (413)
This operation does not require a request body.
To batch delete metadata, provide a query
parameter list of meta ids. For example:
/metadata?id=metaId&id=
metaId. The current
default limit is ten ids per request. Any and all
configuration data is immediately purged and is
not recoverable. By chance if one of the items in
the list cannot be removed due to its current
status, a 400:BadRequest is returned along with
the ids of the ones the system identified as
potential failures for this request.

